MFchi - Aufgabe #85

Abspielgeschwindigkeit fiir jedes Lied spearat speichern
07/21/2006 07:00 PM - Stephan Maier

Status: Offen Start date: 07/21/2006
Priority: Niedrig Due date:

Assignee: Matthias Frey % Done: 0%
Category: Programm Estimated time: 0:00 hour

Sprint/Milestone:

AltelD: Build:

Oeffentlich: Domain: Liedbearbeitung
Bereich: Was ist neu: todo
Description

Der Geschwindigkeitsregler merkt sich beim SchlieRen eines Liedes nicht die eingestellte Position. Beim Offnen des néchsten Liedes
steht er wieder in seiner Ausgangsposition.

Orignaltitel: "Regler fir Abspielgeschwindigkeit beim "eg" setzt zuriick"

Related issues:
Related to MFchi - Aufgabe #2316: Epic: Evangelisches Gesangbuch 4.0 Offen 09/05/2016

History

#1 - 07/11/2008 04:14 PM - Detlef Wannhoff

... dann sollte es aber fiir den "Nicht-Musiker"-Anwender einen Button geben: "Standard wieder herstellen".
Mit der Zeit wiirde ich mir ansonsten die "vorgegebenen" Tempi/Schlagzahlen zerschiessen, ich bekdme es nie wieder wie im Original hin.

#2 - 07/24/2008 11:07 AM - Matthias Frey

Das ist ganz einfach: Regler auf die Mitte stellen.
Es gibt keine pro Lied vorgegebene Geschwindigkeit.

#3 - 08/27/2015 09:57 AM - Matthias Frey

- Domain set to Liedbearbeitung

#4 - 12/25/2015 10:40 PM - Matthias Frey
- Assignee changed from Matthias Frey to Matthias Frey

#5 - 06/21/2016 04:46 PM - Matthias Frey

- Category changed from Textausgabe-Sonst to Textausgabe-Sonstiges

#6 - 06/21/2016 08:35 PM - Matthias Frey

- Category changed from Textausgabe-Sonstiges to Programm

#7 - 09/03/2016 05:30 PM - Matthias Frey

- Status changed from In Bearbeitung to Offen

#8 - 09/05/2016 09:12 PM - Matthias Frey
- Related to Aufgabe #2316: Epic: Evangelisches Gesangbuch 4.0 added

#9 - 12/30/2017 12:47 PM - Matthias Frey
- Subject changed from #WgLied: Abspielgeschwindigkeit fiir jedes Lied spearat speichern to Abspielgeschwindigkeit fiir jedes Lied spearat speichern
- Description updated

- Sprint/Milestone deleted (0)
